//- layout/page.pug
extends layouts/page-single.pug

block variables
    - var title = TITLE.addresses;
    - var SubHeaderBackground= 'header_title-1.jpg';
    - var SubHeaderTitle= 'Адреса школ';
    - var formClass= 'form_bordered';

//- content
block content
    .order
        .container
            .row.order__content
                .col-lg-6
                    .map-wrap
                        #map.map
                .col-lg-6
                    include ui/6-form
            .order__address-list
                +locationRows('Школа Какая то', 'Москва, ул. Какая то, д 15')
                +locationRows('Школа Какая то', 'Москва, ул. Какая то, д 15')
                +locationRows('Школа Какая то', 'Москва, ул. Какая то, д 15')

//-popups
block popups

//- scripts
block scripts
    include global/scripts-google-two-maps
